<!doctype html>
<html class="no-js" lang="en">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>iyassu home</title>
	<link rel="stylesheet" href="css/foundation.css" />
	<link rel="stylesheet" href="custom.css" />
	<script src="js/vendor/modernizr.js"></script>
</head>
<body>
	<nav class="top-bar" data-topbar role="navigation">
		<ul class="title-area">
			<li class="name">
				<h1><a href="/"><img src="img/logo.png" /></a></h1>
			</li>
			<li class="toggle-topbar menu-icon"><a href="#"><span>Menu</span></a></li>
		</ul>
		<section class="top-bar-section">
			<ul class="left">
				<li><a href="home.html">My Business</a></li>
				<li><a href="calendar.html">Calendar</a></li>
				<li><a href="menu.html">Menu</a></li>
				<li><a href="clients.html">Customers</a></li>
				<li><a href="reports.html">Reports</a></li>
				<li><a href="settings.html">Settings</a></li>
			</ul>
			<ul class="right">
				<li class="has-dropdown">
					<a href="inbox.html"><span class="label radius round alert"><i class="fa fa-comment"></i> 3</span></a>
					<ul class="dropdown">
						<li><a href="inbox2.html"><i class="fa fa-exclamation-circle" style="color: red;"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
						<li><a href="inbox2.html"><i class="fa fa-comment"></i> Lorem impsum dolor...</a></li>
					</ul>
				</li>
				<li class="has-dropdown">
					<a href="settings.html"><i class="fa fa-credit-card"></i> Venue name</a>
					<ul class="dropdown">
						<li><a href="settings.html">Another Venue</a></li>
						<li><a href="settings.html">Another Venue</a></li>
						<li class="create_venue"><a href="create_venue.html"><i class="fa fa-plus-square"></i> Create new Venue</a></li>
					</ul>
				</li>
				<li class="has-dropdown user">
					<a href="user.html"><i class="fa fa-user"></i> Ravi Shankar</a>
					<ul class="dropdown">
						<li><a href="logout.html">Logout</a></li>
					</ul>
				</li>
				<!--li class="login">
					<a href="login.html">Login</a>
				</li-->
			</ul>
			
			
		</section>
	</nav>
	<!-- NAV / CONTENT -->
	<div class="row">
		<div class="large-12 columns">
			<br />
			<ul class="breadcrumbs">
				<li><a href="#">Home</a></li>
				<li class="current"><a href="#">Inbox</a></li>
			</ul>
		</div>
		<aside class="large-3 columns">
			<ul class="stack button-group">
				<li><a href="inbox.html" class="button pink left-align"><i class="fa fa-envelope-o"></i> Messages</a></li>
				<li><a href="inbox3.html" class="button pink left-align  disabled"><i class="fa fa-comment-o"></i> Notifications</a></li>
				<li><a href="inbox4.html" class="button pink left-align"><i class="fa fa-exclamation-circle"></i> Alerts</a></li>
				<li><a href="inbox5.html" class="button pink left-align"><i class="fa fa-paper-plane"></i> Sent</a></li>
				<li><a href="inbox6.html" class="button pink left-align"><i class="fa fa-trash-o"></i> Trash</a></li>
			</ul>
		</aside>
		<div class="large-9 columns">
			
			<div class="row">
				<div class="large-12 columns">
					<h2>Inbox</h2>
				</div>
				<div class="large-12 columns">
					<div class="row collapse">
						<div class="small-3 columns">
							<select name="select">
								<option value="09:00" selected="selected">All messages</option>
								<option value="00:00">Unread</option>
								<option value="00:30">Starred</option>
								<option value="09:00">Blocked messages</option>
							</select>
						</div>
						<div class="small-6 small-push-1 columns">
							<input type="text" placeholder="">
						</div>
						<div class="small-3 columns">
							<a href="inbox.html" class="button postfix">Search</a>
						</div>
						<hr />
					</div>
				</div>
				<div class="large-12 columns">
					<table class="inbox_table" width="100%">
						<thead>
							<tr>
								<th>Title</th>
								<th>Sender</th>
								<th>Date</th>
								<th>Status</th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							<tr>
								<td><a href="inbox2.html">Re: Lorem ipsum</a></td>
								<td><a href="inbox2.html">Ravi Shankar</a></td>
								<td><a href="inbox2.html">Jun 4</a></td>
								<td><span class="label radius round warning"><i class="fa fa-exclamation"></i> Unread</span></td>
							</tr>
							
							
						</tbody>
					</table>
				</div>
				<div class="large-12 columns">
					<hr />
					<div class="pagination-centered">
						<ul class="pagination">
							<li class="arrow unavailable"><a href="">&laquo;</a></li>
							<li class="current"><a href="">1</a></li>
							<li><a href="">2</a></li>
							<li><a href="">3</a></li>
							<li><a href="">4</a></li>
							<li class="unavailable"><a href="">&hellip;</a></li>
							<li><a href="">12</a></li>
							<li><a href="">13</a></li>
							<li class="arrow"><a href="">&raquo;</a></li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- CONTENT /// -->
	<script src="js/vendor/jquery.js"></script>
	<script src="js/foundation.min.js"></script>
	<script>
		$(document).foundation();
	</script>
</body>
</html>
